prefix=/usr/lib/qt-4.3.3
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtOpenGL
qt_config=lex yacc warn_on uic resources qt warn_on release incremental link_prl no_mocdepend release stl qt_no_framework release shared dll largefile stl precompile_header separate_debug_info dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib x11 opengl x11lib x11inc moc thread shared dll
moc_location=/usr/lib/qt-4.3.3/bin/moc
uic_location=/usr/lib/qt-4.3.3/bin/uic

Name: Qtopengl
Description: Qtopengl Library
Version: 4.3.3
Libs: -L${libdir} -lQtOpenGL -L/usr/lib/qt-4.3.3/lib -L/usr/X11R6/lib  -lGLU -lGL -lQtGui -L/usr/lib/qt-4.3.3/lib -L/usr/X11R6/lib -lpng -lSM -lICE -pthread -pthread -lXi -lXrender -lXrandr -lXfixes -lXcursor -lXinerama -lfreetype -lfontconfig -lXext -lX11 -lQtCore -lz -lm -pthread -lgthread-2.0 -lrt -lglib-2.0 -lpthread -ldl  
Cflags: -DQT_SHARED -I/usr/lib/qt-4.3.3/include -I${includedir}

